# iFood/Faster E-mail Signature Generator

## :space_invader: About

This a project to generate with your data a 
dynamic signature for email.

This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).

## :computer: Developing

In the first moment you need had installed `node` in your machine.

1. Clone this project:

```
$ git clone git@gitlab.com:celso.fabri/ifood-signature-generator.git
```

2. Install dependencies:

```
$ yarn
# or npm install
```

3. Run to the project:

```
$ yarn start
# or npm run start
```

## :hammer: Building

To build the project, run the following command:

```
$ yarn build
```

<!-- ## :rocket: Deploying

This project is served by github pages. To deploy after make the changes, run the following command:

```
$ yarn deploy
```

You can see this project [clicking here](https://celsofabri.gitlab.io/ifood-email-signature/). -->
